Notice something wrong, missing, or unsatisfactory? Feel free to fix it yourself, or contact Support

Difference between revisions of "MediaWiki:Monobook.css"

From Medieval Europe
Jump to: navigation, search
Line 4: Line 4:
 
{
 
{
 
width:95%;
 
width:95%;
padding: 3px 20px;
+
padding: 5px;
 
border:1px dashed #999;
 
border:1px dashed #999;
 
text-align:center;
 
text-align:center;

Revision as of 18:48, 29 November 2011

/* CSS placed here will affect users of the Monobook skin */

.evidencebox
{
width:95%;
padding: 5px;
border:1px dashed #999;
text-align:center;
color: #c00;
font-weight:bold;
}

.normalbox
{
width:95%;
padding: 5px;
border:1px dashed #000;
color: #000;
background-color: #C1DAD6;
font-size:12px;
}
Personal tools